# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]
*$py.class

# Virtual environment
venv/
env/

# Local development settings
*.sqlite3
*.pyc

# Media files
media/

# Static files
staticfiles/

# Logs and databases
*.log
*.db
*.sqlite3

# Secret keys
*.secret

# Environment variables
.env

# IDE-specific files
.idea/
.vscode/

# Miscellaneous
.DS_Store
